---
search:
  tags:
    - Emails
    - DELETE
seo:
  description: >-
    Delete an email. Reference for the DELETE /emails/{id} endpoint in the
    BillionSend API.
sidebar:
  label: Delete an email
  badge: DELETE
title: Delete an email
type: openapi-operation
---
`DELETE /emails/{id}`

**Responses**

- `200` — Email deleted, including its events
- `401` — Missing, malformed, unknown or revoked API key
- `403` — Restricted API key
- `404` — Not found
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "object": "email",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "deleted": true
}
```
